Subject: [NEXTEL-1] Motorola Buying XtremeSpectrum To Boost UWB Push

From: [email-masked]
Date: Tue, 11 Nov 2003 06:35:37 -0500

Motorola Buying XtremeSpectrum To Boost UWB Push
Contributed by mmasnick on Mon, Nov 10 2003

Two weeks ago, partners Motorola and XtremeSpectrum made their announcement that
their UWB version, if picked, would be royalty free. This seemed more like press
release news than actual substantive news about UWB. A slightly bigger deal,
however, was announced today, when Motorola said that the partnership aspect of
their relationship wasn't enough, and went the full distance to buy
XtremeSpectrum outright.

www.techdirt.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/